/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
 
/**custom**/
.banner-text{
	position: absolute; 
	bottom: 0px; 
	width: 100%; 
	text-align: center; 
	color: white; 
	padding: 55px 0px; 
	background: rgba(0, 0, 0, 0.57); 
	margin: 50px 0;
	font-size: 36pt;
	font-weight:900;
	font-family: tahoma, arial, helvetica, sans-serif !important;
}
p{
	font-family: tahoma, arial, helvetica, sans-serif !important;
}

/*REMOTE THIS AFTER EDITING All*/
.people-con-v1 {
	margin-top: 5px; 
	margin-bottom: 5px; 
	padding: 15px 0px;
}
.content{
	margin-top: 5px; 
	margin-bottom: 5px; 
	padding: 15px 0px;
}

.people-con-v1-img{
	display: block; 
	border: 2px solid #797979; 
	padding: 0px; 
	margin: 5px auto;
	max-width:200px;
}

.bg-white
{
	background-color: #fff;
}

.bg-grey
{
	background-color: #ebebeb;
}

.three-con-margin{
	margin-top: 15px; 
	margin-right: 10px; 
	margin-left: 10px;
}
.three-con-margin-root{
	padding-left: 0px;
	padding-right: 0px;
}

/**Expertise CSS**/

.home-padding-con{
  padding: 10px 0px;
}
.home-custom-con-inner{
  margin-top: 15px;
  margin-right: 10px;
  margin-left: 10px;
}
.expertise-h1{
	text-align: center;
	margin: 0px !important;
	font-size: 24pt; 	
	color: #000000;
	font-family: tahoma, arial, helvetica, 
                    sans-serif;
}
.home-custom-p{
	text-align: center;
	font-size: 12pt; 
	color: #000000;
	font-family: tahoma, arial, helvetica, 
                    sans-serif;
}


.home-custom-con-inner .expertise-h2{
	margin: 0; 
	text-align: center; 
	line-height: 20px;
	font-size: 14pt;
    font-weight: 900;	
	color: #000000;
	font-family: tahoma, arial, helvetica, 
                    sans-serif;
}
.expertise-img{
  display: block; 
  padding: 0px; 
  max-width: 200px; 
  margin: 5px auto;
}

.expertise{
	min-height: 300px;
	text-align: center;
    line-height: 20px;
    font-size: 14pt;
    font-weight: 900;
    color: #000000;
    font-family: tahoma, arial, helvetica, sans-serif;
}
.blue-line{
	color:#0076c6;
}
.yellow-line{
	color:#fbb732;
}
.expertise:hover,.home-custom-con-inner .expertise-h2:hover{
	background: #59a3d4;
	color: #fff;
    border-radius: 5px;
}
.expertise{
	padding:0 !important;
}
.col-lg-3.home-padding-con.expertise a{
	color:#000;
}
.col-lg-3.home-padding-con.expertise a:hover{
	color: #fff !important;
	text-decoration: none;
}
.project-management-h2{
	text-align: center;
	margin: 0px !important;
	line-height: 20px;
	font-size: 14pt; 	
	color: #000000;
	font-family: tahoma, arial, helvetica, 
                    sans-serif;
}

.project-management-img{
	display: block;
    margin: 5px auto;
    padding: 0px;
    max-width: 220px !important;
    width: 220px !important;
    height: 150px !important;
}

.updates-image{
	display: block; 
	margin: 0px auto;
    padding: 10px;
}
.article-updates-thumb{
	padding:0;
}
.article-updates-thumb:hover span{
	display:block !important;
}
.article-updates-thumb:hover a .updates-image	{
	-webkit-filter: brightness(54%);
	filter: brightness(54%);
}
.updates-title-con{
	position: absolute;
    background: #fbb732;
    right: 0;
    top: 0;
    text-align: left;
    width: 70%;
    padding: 5px 5px 5px 10px;
    color: white;
    margin: 30px 10px;
}
.updates-title{
  margin: 0px 5px !important;
  color: #fff !important;
  font-family: tahoma, arial, helvetica, 
                    sans-serif;
  font-size: 18px;
  font-weight: 900;
}
.article-updates-thumb a span {
	color: white;
    position: absolute;
    top: 25%;
    left: 10%;
    text-align: left;
	margin-top: 1em !important;
	display:none;
	width: 80%;
    height: 60%;
    margin: 0 auto;
    font-weight: 900;
    font-family: tahoma, arial, helvetica, sans-serif;
}

.article-1, .article-2, .article-3, 
.article-4, .article-5, .article-6{
	/*visibility:hidden;*/
}


.article-1:hover, .article-2:hover, .article-3:hover, 
.article-4:hover, .article-5:hover, .article-6:hover{
	visibility: visible;
}


/*ABOUT CSS*/
.ABOUT-BANNER{
	margin-bottom: 40px;
}
.ABOUT-CONTAINER{
	padding: 5px 15px;
}
.ABOUT-TEXT-1{
	margin: 0;
	font-size: 18pt; 
	color: #000000; 
	font-family: tahoma, arial, helvetica, sans-serif;
}
.ABOUT-TEXT-2{
	margin: 0; 
	font-family: tahoma, arial, helvetica, sans-serif; 
	color: #797979; 
	font-size: 14pt;
}

.ABOUT-TEXT-3{
	 text-align: justified; 
	 margin-top: 3px; 
	 margin-bottom: 3px; 
	 font-family: tahoma, arial, helvetica, sans-serif; 
	 color: #5d5d5d; 
	 font-size: 12pt; 
	 color:#000;
 }
 
 @media (max-width: 767px) {
	.ABOUT-CONTAINER{
		text-align:center;
	}
}

/*SLIDER MINI*/
.SLIDER-TEXT-1{
	font-size: 16px;
    color: #000000;
    font-family: tahoma, arial, helvetica, sans-serif;
    line-height: 20px !important;
    margin: 0px;
    margin-left: 20px;
    margin-right: 10px;
}
.SLIDER-TEXT-1 a{
	color: #0176c5 !important;
}
.SLIDER-TEXT-2{
	margin: 5px 0px;
	margin-left: 20px;
    margin-right: 10px;
    color: #808080;
    font-weight: 900;
    font-size: 18px;
}
 /*CONTACT*/
 .CONTACT-BANNER{
	margin-bottom: 80px;
}
.CONTACT-CONTAINER{
	padding: 5px 15px;
	/*height: 200px;*/
}
.CONTACT-TEXT-1{
	margin: 0;
	font-size: 18pt; 
	color: #000000; 
	font-family: tahoma, arial, helvetica, sans-serif;
}
.CONTACT-TEXT-2{
	margin: 0; 
	font-family: tahoma, arial, helvetica, sans-serif; 
	color: #797979; 
	font-size: 14pt;
}

.CONTACT-TEXT-3{
	 text-align: justified; 
	 margin-top: 3px; 
	 margin-bottom: 3px; 
	 font-family: tahoma, arial, helvetica, sans-serif; 
	 color: #5d5d5d; 
	 font-size: 12pt; 
	 color:#000;
 }
 
 
 /*OVERRIDE BOOTSTRAP*/
 .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	 padding: 20px 0px !important;
 }
 .carousel-inner > .item > img{
	 /*-webkit-filter: brightness(80%); 
	 filter: brightness(80%);*/
	 width: 100% !important;
	 height:100% !important;
 }

 .carousel-inner > .item > .item-content{
	position: absolute; 
	bottom: 0; 
	font-family: tahoma, arial, helvetica, sans-serif; 
	color: #fff; 
	margin-left: 20px;
 }
.carousel-inner > .item > .item-content > h1{
	color: white; 
	text-shadow: 1px 1px black; 
	text-align:left; 
	line-height: 35px; 
	font-weight: 900; 
	font-size: 26px;
	font-family: tahoma, arial, helvetica, sans-serif;
}

.small-carousel-control{
	font-size: 46px !important;
}
.carousel-inner > .item > .item-content > p{
	font-size: 18px; 
	text-shadow: 1px 1px black;
}
.carousel-inner-mini{
	margin: 0;
}

.carousel-center{
	width: 50% !important;
    margin: auto !important;
}
.container{
	padding:0px;
}

/*OVERRIDE THEME */
.uk-navbar{
	border: none !important;
}

.uk-grid-medium + .uk-grid-medium,
.uk-grid-medium > .uk-grid-margin,
.uk-grid-medium > * > .uk-panel + .uk-panel {
  margin-top: 0px !important;
}
.tm-block{
  padding-bottom: 0px !important;
}
@media (min-width: 1220px) {

  /* Vertical */
  .uk-grid + .uk-grid,
  .uk-grid-margin,
  .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 0px !important;
  }
}

.item-cover{
	height: 650px;
    background-color: grey;
    border-bottom: 1px solid black;
}
.carousel-cover{
	margin-bottom:70px;
}
.box-space{
	margin-top: 20px;
	margin-bottom: 20px; 
	padding: 15px 0px !important;
}
.container-space{
	padding: 35px 0!important
}

.no-padding{
	padding: 0 !important;
}
s
button{
	font-family: tahoma, arial, helvetica, sans-serif !important;
}

.cover-text{
	margin-top: -320px; 
	margin-left: 5em;
}



/*about slider*/
.owl-container-custom{
	background-color: #463f3f;
    height:auto;
    margin-top: 40px;
}

.owl-carousel .owl-item{
	min-height: 250px !important; 
	max-height: 250xp !important;
	background-color: #f2f2f2;
	max-width: 800px;
}

#reecs-captcha{
	margin-top: -50px;
}